From: [email-masked]
Date: Sun, 26 Sep 93 22:50:44 CDT

Dear Editor:

I would like to share the following message with the netters.

"In the evening of 9/24, I called INS Lincoln Center to ask the status
of my application. The answering machine said the information was not 
available. But this morning I received the approval (the date was Sept.
22 and the priority date: July 1, 1993) letter from them by mail.
Now, except the preparation for going to INS Milwaukee Office 2 weeks
from now, I'm still worrying for my LADs although they have sent their
applications in August. Any advices and suggestions are very appreciated.
My E-mail address is: [email-masked]
By the way, I'd like to express my many thanks to the LAD-net editors,
especially Mi Mi, for their so much work and great contributions.
Good lucky to everybody!"      

Sincerely,
Y. SU